# cedana manage

Manage an existing/upcoming process/container (create a job)

## Options

```
  -g, --gpu-enabled       enable GPU support
      --gpu-id string     specify existing GPU controller ID to attach (internal use only)
      --gpu-tracing       enable GPU tracing
  -h, --help              help for manage
  -j, --jid string        job id
      --pid-file string   file to write PID to
      --upcoming          wait for upcoming process/container
```

## Options inherited from parent commands

```
      --address string      address to use (host:port for TCP, path for UNIX, cid:port for VSOCK)
      --config string       one-time config JSON string (merge with existing config)
      --config-dir string   custom config directory
      --profiling           enable profiling/show profiling data
      --protocol string     protocol to use (TCP, UNIX, VSOCK)
```

## SEE ALSO

* [cedana](/daemon/references/cli/cedana.md) - Root command for Cedana
* [cedana manage containerd](/daemon/references/cli/cedana_manage_containerd.md) - Manage a containerd container
* [cedana manage process](/daemon/references/cli/cedana_manage_process.md) - Managed existing process (job)
* [cedana manage runc](/daemon/references/cli/cedana_manage_runc.md) - manage an existing runc container


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cedana.ai/daemon/references/cli/cedana_manage.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
